Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2653

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-2653
Last Modified 05 Sep 2008 04:44:44
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2653

Summary

Unspecified vulnerability in PD9 Software MegaBBS 2.0 and 2.1 allows attackers to gain privileges via unknown vectors involving (1) admin/userlevelmembers-edit.asp and (2) admin/edit-groups.asp.

Vulnerable Systems

Application

  • Pd9 Software Megabbs 2.0

  • Pd9 Software Megabbs 2.1


References

CONFIRM - http://www.pd9soft.com/megabbs/forums/thread-view.asp?tid=4924


Last Updated: 27 May 2016 10:39:34